[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: (ITS#7143) Assertion error (crash); using relay backend and translucent overlay

On Fri, 03 Feb 2012 20:26:01 +0100, Quanah Gibson-Mount  
<quanah@zimbra.com> wrote:

> Hi Mattias,
> Any update?  We would like to get a fix for this into OpenLDAP 2.4.29 if  
> possible.

I'm having some problems with the BDB library:

4f2c4dd3 bdb_back_initialize: BDB library version mismatch: expected  
Berkeley DB 5.1.29: (October 25, 2011), got Berkeley DB 5.1.25: (January  
28, 2011)

I'll see if I can figure it out.